@charset "UTF-8";
body
{
	background:url(/css/survey/10xmas/02_bg.gif);
}
.surveypie
{
	width:1002px;
	background:url(/css/survey/10xmas/02_surveybg.gif) no-repeat left top;
	margin:0 auto;
	padding-top:107px;
}
.surveypie form
{
	background:url(/css/survey/10xmas/02_snowman.gif) no-repeat left bottom;
	padding-bottom:60px;
}
.surveypie .survey_header
{
	background:no-repeat;
	background-color:#FFF;
	width:632px;
	margin:0 0 0 260px;
	border-top:5px solid #eaeaea;
	border-left:5px solid #eaeaea;
	border-right:5px solid #eaeaea;
	height:50px;
}

.surveypie .page
{
	background-color:#FFF;
	width:632px;
	margin:0 0 0 260px;
	border-left:5px solid #eaeaea;
	border-right:5px solid #eaeaea;
	border-bottom:5px solid #eaeaea;
}

.surveypie .survey-title
{
	padding:10px 0;
	color:#bd0006;
	font-size:16px;
}
.surveypie .survey-intro
{
	padding:20px;
	color:#999;
	line-height:22px;
}
.surveypie .part .title .notice
{
	color:#bd0006;
}
.surveypie .part .title .error 
{
	color:#bd0006;
}
.surveypie .part .intro
{
	color:#666;
}
.page_progress
{
	width:642px;
	margin:0 0 0 260px;
	border-left:5px solid #eaeaea;
	border-right:5px solid #eaeaea;
	padding:0px;
	background-color:#FFF;
}
.page_progress .loaded
{
	background-color:#c30054;
}
div.submit
{
	height:105px;
	width:1002px;
	margin:-30px auto 0 auto;
}
.submit .button
{
	width:632px;
	margin:0 0 0 260px;
}
.captcha
{
	width:632px;
	margin:0 0 0 260px;
}
.poweredby
{
	width:1002px;
	margin:0 auto;
	text-align:right;
}
.gohome a
{
	color:#000;
}

/* CSS Document */

/**
 * 调查表div
 * .surveypie {}
 *
 * 调查表头
 * .surveypie .survey_header{}
 *
 * 调查表
 * .surveypie .page{}
 *	
 * 调查表标题
 * .surveypie .survey-title {}
 *
 * 调查表简介
 * .surveypie .survey-intro {}
 *
 * 当前页标题
 * .surveypie .page-title {}
 *
 * 当前页简介
 * .surveypie .page-intro {}
 *
 * 问题标题行
 * .surveypie .part .title {}
 *
 * 问题标题内容
 * .surveypie .part .title .subject {}
 *
 * 问题提示内容
 * .surveypie .part .title .notice {}
 *
 * 问题错误信息提示
 * .surveypie .part .title .error {}
 *
 * 选择题选项table
 * .surveypie .select .options {}
 *
 * 选择题奇行
 * .surveypie .select .options .odd {}
 *
 * 选择题偶行
 * .surveypie .select .options .even {}
 *
 * 组合选择题列选项<th>
 * .surveypie .matrix .col-option {}
 *
 * 组合选择题行选项<td>
 * .surveypie .matrix .row-option {}
 *
 * 组合选择题选项table
 * .surveypie .matrix .options {}
 *
 * 组合选择题选项奇行
 * .surveypie .matrix .options .odd {}
 *
 * 组合选择题选项偶行
 * .surveypie .matrix .options .even {}
 *
 * 分隔符
 * .surveypie .separator {}
 *
 * 自定义内容
 * .surveypie .html {}
 *
 * 填空题<input>
 * .surveypie .text input {}
 *
 * 问答题<textarea>
 * .surveypie .text textarea {}
 */